Intranet - Bug #5485

Forget password email > Check spelling of "below". Please correct bellow to below
01/02/2023 01:14 PM - priyanka Sharma

Status: Resolved Start date: 01/02/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202301021314-tfhmj.png

History

#1 - 03/15/2023 01:05 PM - priyanka Sharma

- Assignee changed from sunil gupta to Irfan Varis

#2 - 03/15/2023 03:39 PM - Irfan Varis

- Status changed from New to Resolved
